[ReplaceString]
%xxxU%=
;%xxxU%=Plustek\65JU
%WWW%=http://www.foundertech.com
%CompanyName%=Founder Inc.
%CopyRight%=(c) 2016 Founder
%Manufacturer%=Founder Inc.
%Twain_Source_Name%=
%VERSION%=
%sDocAction_APP%=
<TARGETDIR>=
<WINDIR>=
<WINSYSDIR>=
%TWAIN_CAPTION%=
%TWAIN PATHNAME%=
%sDocAction%=
%sDocAction_OFFLINE%=
%sDocAction_ONLINE%=
%ICM PROFILE NAME_REF%=
%ICM PROFILE NAME_POS%=
%ICM PROFILE NAME_NEG%=
%ICM PROFILE NAME_ADF%=
%ICM PROFILE NAME_SHF%=
%Wia20ScanApi%=
%CommonFiles%=
<SaveModelFolder>=
%sDocAction_FineReader_Language%=
%Win_Photo_Viewer%=
%Win_Photo_Viewer_CmdLine%=
%Win_Photo_Viewer_Exe%=
%THOCR PATHNAME%=